NSCameraUsageDescription = "Kamera sarbidea behar da dokumentuak eskaneatzeko eta argazkiak eta bideoak egiteko.";
NSFaceIDUsageDescription = "Face ID beharrezkoa da aurpegi-ezagutzea erabiliz autentifikatzeko.";
NSLocationAlwaysUsageDescription = "GPSa erabiltzen da argazki berriak detektatzeko argazki-filmetik. Atzeko planoan martxan dagoen GPSa etengabe erabiltzeak bateriaren iraupena izugarri murriztu dezake.";
NSPhotoLibraryUsageDescription = "Argazki-liburutegira sarbidea behar da zure argazkiak eta bideoak zure cloudean kargatzeko.";
NSPhotoLibraryAddUsageDescription = "Argazki-liburutegira sarbidea behar da zure argazkiak eta bideoak zure cloudean kargatzeko.";
NSMicrophoneUsageDescription = "Mikrofonorako sarbidea behar da ahots-oharrak sortzeko.";
NSLocationWhenInUseUsageDescription = "GPSa erabiltzen da kameraren argazki berriak atzeko planoan detektatzeko. Alferrik da GPSa erabiltzea aplikazioa erabiltzen duzun bitartean soilik.";
